Debian Bug report logs - #701967
7.0~rc1 release

Package: debian-live; Maintainer for debian-live is Debian Live Project <debian-live@lists.debian.org>;

Reported by: daniel.baumann@progress-technologies.net

Date: Fri, 1 Mar 2013 09:03:01 UTC

Severity: serious

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#701967; Package debian-live. (Fri, 01 Mar 2013 09:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 01 Mar 2013 09:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: 7.0~rc1 release
Date: Fri, 01 Mar 2013 10:00:09 +0100
Package: debian-live
Severity: serious
Block -1 by 700798
Block -1 by 700797
Block -1 by 700798
Block -1 by 700800

pseudo-bug to track progress or lack thereof.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Added blocking bug(s) of 701967: 700798 Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 01 Mar 2013 09:15:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 701967: 700797 Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 01 Mar 2013 09:15:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 701967: 700800 Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 01 Mar 2013 09:15:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 701967: 701969 Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 01 Mar 2013 09:15:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 701967: 700796 Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 01 Mar 2013 09:21:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#701967; Package debian-live. (Sat, 02 Mar 2013 16:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sat, 02 Mar 2013 16:24:05 GMT) Full text and rfc822 format available.

Message #20 received at 701967@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 701967@bugs.debian.org
Subject: Re: 7.0~rc1 release
Date: Sat, 02 Mar 2013 17:22:57 +0100
tag 701967 pending
thanks

i started building images this morning.. they'll be available somewhen
tomorrow after doing some initial tests.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sat, 02 Mar 2013 16:24:11 GMT) Full text and rfc822 format available.

Reply sent to daniel.baumann@progress-technologies.net:
You have taken responsibility. (Sun, 03 Mar 2013 17:36:03 GMT) Full text and rfc822 format available.

Notification sent to daniel.baumann@progress-technologies.net:
Bug acknowledged by developer. (Sun, 03 Mar 2013 17:36:03 GMT) Full text and rfc822 format available.

Message #27 received at 701967-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Debian-live mailing list <debian-live@lists.debian.org>
Cc: 701967-done@bugs.debian.org
Subject: Debian Live 7.0: 7.0~rc1 released
Date: Sun, 03 Mar 2013 18:32:31 +0100
The Live team is pleased to announce the 7.0~rc1 pre-release of
the Live images for the upcoming stable distribution Debian 7.0
(codename "wheezy").

The images come in two sets, regular official images are available for
download at:

   <http://live.debian.net/cdimage/release/next/>

and unofficial (non-free enabled, firmware included) ones at:

   <http://live.debian.net/cdimage/release/next+nonfree/>


Known Issues
------------

  * debian-installer support is included, but completely untested.

  * A list of other remaining issues for wheezy can be
    found in the wiki at <http://live.debian.net/devel/rfc/wheezy/>.

  * A new set of images (7.0~rc2) correcting most of above issues
    is to be expected somewhen arround the mid to end of March.


About Debian Live
-----------------
The Debian Live project produces the tools used to build official
Debian Live systems and the official Debian Live images themselves.


About Debian
------------
The Debian Project is an association of Free Software developers who
volunteer their time and effort in order to produce the completely free
operating system Debian.


Contact Information
-------------------
For further information, please visit the Debian Live web pages at
<http://live.debian.net/>, or contact the Debian Live team at
<debian-live@lists.debian.org>.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Apr 2013 07:29:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:05:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.